
/* name of image displayed by initial window - you must provide this, eg DragOnPicts-ES.tiff in Spanish.lproj*/
"DragOnPicts" = "DragOnPicts";
/* Web button titles */
"Next" = "N&#228;sta";
"Previous" = "F&#246;reg&#229;ende";
"Index" = "Index";
"Home" = "Hem";
"Custom..." = "Eget...";
"None" = "None";

"Later" = "Senare";
"Preferences"  = "Inställningar";

"Successful Licensing" = "Registrering lyckades";

"You can register later online at http://www.stone.com/Product_Registration.html" = "Du kan registrera senare på http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Tack! Du måste avsluta och återstarta detta program för att det skall kunna köra fullt licensierat. Registrera denna produkt för att få ta del av uppdateringar och erbjudanden ifrån Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Tack! Registrera denna produkt för att få ta del av uppdateringar och erbjudanden ifrån Stone Design!";



/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Kopiera album till mallar";

/* alert msg about thanks */
"Thank you!" = "Tack!";

/* alert title about email */
"E-Mail" = "E-Post";

/* short abbreviation of seconds */
"seconds" = "sekunder";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d b - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ b - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Alternativ";

/* HTML prefereces tab view item for expert options */
"Layout" = "Layout";

/* HTML prefereces tab view item for expert options */
"Misc" = "Övrigt";

/* HTML prefereces tab view item for link colors */
"Colors" = "Färger";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Övrigt";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Ändra Doc HTML";

/* HTML prefereces tab view item for expert options */
"Keywords" = "Nyckelord";

/* panel title for opening a bg image */
"Open Background Image" = "Öppna bakgrundsbild";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Layout";

/* HTML prefereces tab view item for link colors */
"Colors" = "Färger";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "Nyckelord";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Du kan inte skapa webbsidor utan en giltig licens. Välj 'Hjälp->Beställ...' för att beställa din licens ifrån Stone Design (www.stone.com) för full funktionalitet.";

/* msg of network checking panel */
"Looking for license servers..." = "Söker efter licens-servrar...";


/* title of progress panel on loading across the network */
"Photo Network Registration" = "Photo Nätverks Registrering";


/* title of Demo panel */
"Demo Mode" = "Demo läge";

/* title of button choice */
"Order..." = "Beställ...";


